/*
Theme Name: Yoko Child
Description: A responsive layout optimized for mobile devices
Author: Simon
Template: yoko
*/
@import url("../yoko/style.css");

/* General Structure and Styles
--------------------------------------------- 
#page {background-color: #ffffff; margin: 10px auto; max-width: 950px; padding: 0 30px;}
*/


/* Header
---------------------------------------------  */


/* Layout
--------------------------------------------- */
#main {
width: 90%;}
#content {
width: 90%;}

#page {max-width: 960px; background-color: transparent;}
#colophon p {display: none;}
#content .entry-details p {display: none;}
#content .post .single-entry-header p {display: none;}
#content .single-entry-details {float: none;}
.nocomments {display: none;}
.single-entry-meta {display: none;}
.nav-previous {display: none;}
.nav-next {display: none;}
.entry-meta {display: none;}

#wrap {
    padding: 10px 0 0;
}





/*

#content img.alignnone {margin: 0;}
hr {border: 0 #ccc solid; border-top-width: 1px; clear: both; height: 0;}
*/

/* Links
--------------------------------------------- */

a.top {display: none;}

/* Forms
--------------------------------------------- #tertiary label {display: none;}*/
input { background-color: #F0F0F0; background-color: #F0F0F0; border: 1px solid #DDDDDD;}
textarea { background-color: #F0F0F0; background-color: #F0F0F0; border: 1px solid #DDDDDD; width: 97%; height: 50px;}
.wpcf7-form label {float: left; text-align: right; margin-right: 15px; width: 100px;}
.wpcf7-form input { width: 97%;}
.wpcf7-form submit { float: left;}
submit {background-color: #189BC3 ;}


/* Media queries for responsive design
--------------------------------------------- */
/* --- Landscape 1024px --- */
@media screen and (max-width: 1024px) {

}
/* ---  Portrait 880px --- */
@media screen and (max-width: 880px) {
#tertiary {width: 45%; float: none;}

}
/* --- Smartphones 620px --- */
@media screen and (max-width : 620px) {
#content .post img.wp-post-image {
display: block;}
#content .entry-details {
display: block;  float: none;
}

#tertiary {width: 70%;}
}
/* --- Smartphones Portrait 450px --- */
@media screen and (max-width : 450px) {
#tertiary {width: 95%;}
}